Subject: RE: [Ospf-wireless-design] OSPF Wireless Design Team Minutes

From: "Henderson, Thomas R" <[email-masked]>
Date: Thu, 10 Mar 2005 09:38:12 -0800

Acee, I agree with your summary, as modified by Joe's post.

(Note that it is officially "GTNetS")

Thanks,
Tom 

> -----Original Message-----
> From: Acee Lindem [mailto:[email-masked]] 
> Sent: Wednesday, March 09, 2005 10:49 AM
> To: [email-masked]
> Subject: [Ospf-wireless-design] OSPF Wireless Design Team Minutes 
> 
> All,
> 
> Yesterday morning Tom Henderson, Thomas Clausen, Joe Macker, 
> Emmanuel Baccelli, and I got together to design team issues, 
> progress, and actions. This E-mail includes my notes from the 
> meeting. Please feel free to add comments and corrections.
> 
> One of the first things we discussed was how to handle the 
> evolution of requirements.
> All of us agreed that if we were going to make any progress 
> we needed to stick to the original charter of the design. Joe 
> reiterated that the MANET WG is actively pursing protocols 
> optimized to MANET environments including reactive protocols. 
> I added
> that it would be interesting to see how either the protocols 
> and/or concepts could be seamlessly integrated with OSPF 
> (however, that also is not within the scope of the design team).
> 
> We diverged and had a brief discussion of wireless link 
> metrics and agreed that while the handling of these could 
> have a profound effect on the effectiveness on a wireless 
> routing protocol but  they were also not within the scope of 
> the design team or the OSPF WG.
> 
> Right now our immediate goal is to work toward a decision on 
> the selection of a recommended flooding mechanism by the next 
> IETF. This would include both the both the selection of who 
> to flood to and the dissemination of 2-Hop neighbor 
> information. We also discussed the difficulties of making a 
> decision when design team members have ownership of the proposals.
> 
> Tom updated us on the progress with GTSNet and  indicated 
> there were people in the process of coding Ogier's flooding 
> extensions. GTSNet is the primary tool for evaluating 
> flooding mechanisms.
> 
> Tom and Joe indicated one thing that was needed in the MPR 
> (Chandra) proposal was how to reduce the number of 
> adjacencies in very dense environments. In other words, how 
> does one operate with a partial topology.
> 
> We concluded with a discussion of metrics should go into the  
> MPR or CDS selection preference. Joe brought up some work his 
> team had done with radio quality as a determining factor.
> 
> Thanks,
> Acee
> 
> 
> _______________________________________________
> Ospf-wireless-design mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ospf-wireless-design
> 
> 

_______________________________________________
Ospf-wireless-design mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ospf-wireless-design

---

From: "Henderson, Thomas R" <[email-masked]>
Date: Thu, 24 Mar 2005 15:18:34 -0800

> > 
> > If I recall correctly, "ownership" in this discussion 
> context referred 
> > more to "not-invented-here" syndrome.
> 
> OK.  Hmmm...what is this syndrome?  I'm not clear on the context here.
> 

Making sure that we keep our minds open to synthesizing ideas from
multiple proposals.

"The human understanding, once it has adopted opinions, either because
they were already accepted and believed, or because it likes them, draws
everything else to support and agree with them. And though it may meet a
greater number and weight of contrary instances, it will, with great and
harmful prejudice, ignore or condemn or exclude them by introducing some
distinction, in order that the authority of those earlier assumptions
may remain intact and unharmed."

Sir Francis Bacon